#topNav {
  margin: 0 auto;
  padding: 0;
  text-align: center;
  width: 1010px;
  height: 55px;
}
#topNav .menu {
  padding: 0;
  width: auto;
}
#display_menu_1, #display_menu_2{
  float: left;
  width:348px;
  height:53px;
  background: url('../images/template/topNav.png') no-repeat 0 0;
}
#display_menu_2{
  float:right;
  background-position: right 0
}
#topNav td.nav a, #topNav td.nav_hover a{
  color: #3f1600;
  font:normal 17px/53px 'Oswald', sans-serif;
  -webkit-font-smoothing:antialiased;
  text-transform: uppercase;
}
#display_menu_1 td.nav a, #display_menu_1 td.nav_hover a {padding: 0 2px 0 6px;}
#display_menu_2 td.nav a, #display_menu_2 td.nav_hover a {padding:0 15px 0 2px;}
#topNav td.nav_hover a{color: #cc3a3f;}
#topNav td.subnav a, #topNav td.subnav_hover a {
  margin: 0px;
  padding: 5px 15px;
  display: block;
  text-decoration: none;
  background: transparent !important;
  text-align: left;
  color: #300;
  font:normal 12px 'Droid Serif', serif;
  -webkit-font-smoothing:antialiased;
  text-transform: capitalize;
}
#topNav td.subnav_hover a {
  color: #cc3a3f !important;
  background: transparent; !important;
}
#topNav td.subnav, #topNav td.subnav_hover{border-bottom:1px solid #d1c5af;}
.mmenucontainer + .mmenucontainer > .milonictable {
  background: url('../images/template/textured_bg.jpg') repeat 0 0; ;
  padding: 8px 0 0 !important;
  margin:1px 0 0;
  border-bottom:5px solid #d1c5af;
}
img[src*="Menu1_Bullet.gif"] {display: none !important;}
#categoryname, #display_menu_s{display: none;}
#sideNav {
  float: left;
  padding: 0;
  text-align: left;
  vertical-align: top;
  width: 200px;
  border-right:1px solid #d0c2a5;
}
#sideNav .menu_title {
  background: url('../images/template/menuTitle_bars.png') no-repeat 0 0;
  color: #3f1500;
  font:normal 16px/49px 'Oswald', sans-serif;
  -webkit-font-smoothing:antialiased;
  text-transform: uppercase;
  text-indent: 23px;
  width: 176px;
}
#sideNav ul {
  color: #300;
  list-style: none;
  padding: 0px;
  width: 176px;
  margin:0 0 20px 0;
}
#sideNav ul li { 
  padding: 0;
  border-bottom:1px solid #ddd4c3;
}
#sideNav ul li:last-child{border:none;}
#sideNav ul li a {
  color: #300;
  display: block;
  padding: 4px 10px 4px 23px;
  text-decoration: none;
}
#sideNav ul li.nav_hover a, #sideNav ul li a:hover {
  color: #cc3a3f;
  text-decoration: none;
}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}